file vulnerabilities

Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the file package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • M
Out-of-bounds Write
<1:5.25-2ubuntu1.3 Not available 21 Oct, 2019
  • M
Out-of-bounds Write
<1:5.25-2ubuntu1.2 Not available 18 Feb, 2019
  • L
Out-of-bounds Read
<1:5.25-2ubuntu1.2 Not available 18 Feb, 2019
  • L
Out-of-bounds Read
<1:5.25-2ubuntu1.1 Not available 11 Jun, 2018